body {
  background: #fff;
}



a,
a:hover {
  color: #F39200;
}

#menu-bar-wrapper .region-menu-bar {
}

.sf-menu.sf-style-zircon li {
}

.sf-menu.sf-style-zircon a {
  color: #fff;
}

.sf-menu.sf-style-zircon a.active,
.sf-menu.sf-style-zircon .active-trail .sf-depth-1,
.sf-menu.sf-style-zircon li.sfHover > a,
.sf-menu.sf-style-zircon a:hover,
.sf-menu.sf-style-zircon a:focus,
.sf-menu.sf-style-zircon a:active {
  background: #F39200;
}

.sf-menu.sf-style-zircon ul {
  background: #F39200;
  border-color: #F39200;
}

.sf-menu.sf-style-zircon.sf-navbar ul li a:hover,
.sf-menu.sf-style-zircon.sf-navbar ul li a:focus,
.sf-menu.sf-style-zircon.sf-navbar ul li a:active,
.sf-menu.sf-style-zircon.sf-navbar ul li .active {
  color: #ff6600 !important;
}

.sf-menu.sf-style-zircon ul li {
}

.sf-menu.sf-style-zircon.sf-navbar ul li.menuparent:hover > a,
.sf-menu.sf-style-zircon.sf-navbar ul ul li a:hover,
.sf-menu.sf-style-zircon.sf-navbar ul ul li a:active,
.sf-menu.sf-style-zircon.sf-navbar ul ul li a:focus,
.sf-menu.sf-style-zircon.sf-navbar ul ul li a.active {
  color: #ff6600 !important;
}

.block ul.menu li a {
  background: url(images/ico-menu.png) 5px 11px no-repeat;
}

.block ul.menu li.active-trail > a,
.block ul.menu li > a.active {
  background-position: 5px -23px;
  color: #ff6600;
}

.block ul.menu li li a:hover,
.block ul.menu li li a:focus,
.block ul.menu li li a:active {
  background-position: 5px -92px;
  color: #ff6600;
}

.block ul.menu li a:hover,
.block ul.menu li a:focus,
.block ul.menu li a:active {
  background-position: 5px -23px;
  color: #ff6600;
  text-decoration: none;
}

.block ul.menu li li a.active {
  background-position: 5px -92px;
  color: #ff6600;
}

.block-user .item-list li a.username,
.view-grid-panel .views-field-title a:hover,
.view-grid-panel .views-field-title a:focus,
.view-grid-panel .views-field-title a:active,
.node-title a:hover,
.node-title a:active,
.node-title a:focus,
.region-content .view .views-row .views-field-title a:hover,
.region-content .view .views-row .views-field-title a:active,
.region-content .view .views-row .views-field-title a:focus,
.region-content .view .views-row .views-field-name a:hover,
.region-content .view .views-row .views-field-name a:active,
.region-content .view .views-row .views-field-name a:focus {
  color: #ff6600;
}

.article ul.links li.comment-comments a:hover,
.article ul.links li.comment-comments a:active,
.article ul.links li.comment-comments a:focus {
  background: #ff6600;
}

.item-list ul.pager li.pager-current {
  color: #ff6600;
}

.sidebar .block-title,
.block-rounded .block-title,
.block-xhtml .block-title {
}

.block-quicktabs .views-row .views-field-title a:hover,
.quicktabs-style-zircon .block-content .item-list ul li a:hover,
.quicktabs-style-zircon .block-content .item-list ul li a:active,
.quicktabs-style-zircon .block-content .item-list ul li a:focus,
.item-list ul li a:hover,
.item-list ul li a:active,
.item-list ul li a:focus {
  color: #ff6600;
}

.quick-accordion-zircon .ui-state-active {
  background: #ff6600;
  border: 1px solid #ff6600;
}

.block-poll .links li a:hover {
  color: #ff6600;
}

.view-horizontal-carousel .jcarousel-prev-horizontal {
  background: url(images/controls.png) 0 0 no-repeat;
}

.view-horizontal-carousel .jcarousel-prev-horizontal:hover {
  background-position: 0 -30px;
}

.view-horizontal-carousel .jcarousel-next-horizontal {
  background: url(images/controls.png) 0 -60px no-repeat;
}

.view-horizontal-carousel .jcarousel-next-horizontal:hover {
  background-position: 0 -90px;
}

.email-address a {
  color: #ff6600;
}

.email-address a:hover {
  color: #fff;
}

.telephone-number {
  text-shadow: 0 1px 0 #333;
}

.block-custom-form .form-item {
  background: #473630;
  border-color: #6f605a;
}

.block-custom-form span.button input.form-submit,
.block-custom-form span.button input.form-submit:hover,
.block-custom-form span.button input.form-submit:focus {
  background: #000;
}

ul.primary li a:hover {
  color: #ff6600;
}

span.button input.form-submit:hover,
span.button input.form-submit:focus,
.comment ul.links li a:hover,
.comment ul.links li a:active,
.comment ul.links li a:focus {
  background: #ff6600;
}

a.btn-btt {
  background: #000;
}

.comment-title a:hover,
.comment-title a:active,
.comment-title a:focus {
  color: #ff6600;
}

.page-blog ul.action-links li a,
.node-blog ul.links li.blog_usernames_blog a:hover,
.node-blog ul.links li.blog_usernames_blog a:active,
.node-blog ul.links li.blog_usernames_blog a:focus,
.page-forum ul.action-links li a {
  background: #ff6600;
}

.page-blog ul.action-links li a:hover,
.page-forum ul.action-links li a:hover {
  background: #333;
}

.region-content .view .views-view-grid .grid-inner .views-field-name a:hover,
.region-content .view .views-view-grid .grid-inner .views-field-name a:focus,
.region-content .view .views-view-grid .grid-inner .views-field-name a:active {
  color: #ff6600;
}

.galleryformatter-greenarrows .gallery-thumbs .back {
  background: url(images/controls.png) no-repeat 0 0;
}

.galleryformatter-greenarrows .gallery-thumbs .back:hover {
  background-position: 0 -30px;
}

.galleryformatter-greenarrows .gallery-thumbs .forward {
  background: url(images/controls.png) no-repeat 0 -60px;
}

.galleryformatter-greenarrows .gallery-thumbs .forward:hover {
  background-position: 0 -90px;
}

#forum td.forum .name a:hover,
#forum td.forum .name a:active,
#forum td.forum .name a:focus,
#site-map a:hover,
#site-map a:focus,
#site-map a:active,
.search-results .title a:hover,
.block-user .item-list li a:hover,
.block-user .item-list li a:focus,
.block-user .item-list li a:active {
  color: #ff6600;
}

#panel-third-wrapper .container,
#panel-second-wrapper .container,
#footer-wrapper .container {
  background: #434343;
}

#panel-third-wrapper {
  background: #434343;
}

#footer-wrapper {
    margin-bottom: 0px;
	background: #434343;
}

#header-wrapper {
	background: url(/sites/all/themes/zircon/images/navbar_bg.jpg) repeat-x; 
	}

#panel-third-wrapper .block-inner,
#breadcrumb-wrapper,
#footer-wrapper .grid-inner {
  border-color: #8f8683;
}

.sidebar .block-views .views-field-title .field-content a:hover,
.sidebar .block-views .views-field-title .field-content a:focus,
.sidebar .block-views .views-field-title .field-content a:active {
  color: #ff6600;
}

#menu-bar-wrapper ul.menu li {
}

#menu-bar-wrapper ul.menu li a:hover,
#menu-bar-wrapper ul.menu li a:focus,
#menu-bar-wrapper ul.menu li a:active,
#menu-bar-wrapper ul.menu li a.active,
#menu-bar-wrapper ul.menu li.active-trail > a.active-trail {
  background: url(images/bg-nav-active.gif) 0 0 repeat-x #a01300;
  color: #fff;
}

#menu-bar-wrapper ul.menu ul {
  background: #564640;
  border-color: #dc2b1e;
}

#menu-bar-wrapper ul.menu ul li {
  border-color: #69564f;
}

#menu-bar-wrapper ul.menu ul li a {
  color: #aaa;
}
